@charset "UTF-8";
/* sp */
.sp_fontNormal{ font-size: 4.5283vw !important;}
.commonInner {
    width: auto;
    margin: 0 auto;
    padding: 0 3.7735vw 0;
}
.boxType01 img{
  width: 100%;
  height: auto;
}
.boxType02 {
    position: relative;
    border:  4px solid #212121;
    border-radius: 30px;
}
.threeBox ul{
    display:-webkit-box;
    display:-ms-flexbox;
    display: flex;
}
.consultingStep .threeBox {
    padding-top: 8vw;
    padding-bottom: 0;
}
.consultingStep .threeBox ul{
    display: block;
}
.consultingStep ul li {
    margin-bottom: 7vw;
}
.consultingStep li .imgTxt {
    padding: 8vw 2vw 8vw;
}
.consultingStep li .imgTxt img {
    width: 50%;
    margin-right: auto;
    margin-left: auto;
}
.threeBox li{
    -webkit-box-flex:1;
    -ms-flex:1;
    flex: 1;
    -webkit-box-flex:0;
    -webkit-flex-basis: auto;
    -ms-flex:0 1 auto;
    flex: 0 1 auto;
    box-sizing: border-box;
}
.listStyle01 li{
    position: relative;
    padding: 0 0 0 20px;
    font-size: 16px;
    line-height: 1.67;
}
.listStyle01 li:before{
    position: absolute;
    left: 6px;
    top: 11px;
    width: 4px;
    height: 4px;
    background: #000;
    border-radius: 100%;
    content: "";
}
.listStyle02 li{
    position: relative;
    margin: 19px 0 0;
    padding: 0 0 0 26px;
    font-size: 16px;
    line-height: 1.67;
}
.listStyle02 li em{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 18px;
    height: 18px;
    border-radius: 100%;
    content: "counter(list-number)";
}
.listStyle02 strong{
    font-size: 18px;
    display: block;
    padding: 0 0 9px;
}

/* btnBg キラキラ*/
.btnBg {
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    right: 0;
    bottom: 1.067vw;
    border-radius: 3.5vw;
}

.reflection {
    height: 100%;
    width: 10.667vw;
    top: 0;
    left: 0;
    border-radius: 0;
    overflow: hidden;
}


/* main */

.accordionCon .stepItem {
    margin-bottom: 10.667vw;
}
.accordionCon .stepItem:before {
    width: 18vw;
    height: 6.533vw;
    bottom: -8.667vw;
}

.accordionCon .stepItem:last-of-type {
    margin-bottom: 4vw;
}
.accordionCon .step {
    max-width: 94.5%;
}
.accordionCon .stepItemBtn img {
    width: 71.6%;
    top: 36.1%;
}


/* lifePlan */
.lifePlan{
    position: relative;
    padding: 6.1509vw 3.7735vw 5.1509vw;
    height: auto;
    box-sizing: border-box;
    box-sizing: unset;
}
.lifePlan .commonInner{ position: inherit;}
.lifePlan .lifePlanTxtWrap h2{
    width: 56.3207vw;
    margin: 0 auto;
}
.lifePlanTxtWrap h2 img{
    width: 100%;
}
.lifePlan .lifePlanBtn{
    width: 49.0566vw;
    padding: 7.3207vw 0 2.4339vw;
    margin: 0 auto;
    text-align: center;
    box-sizing: unset;
}
.lifePlan .lifePlanBtn img{ width: 100%;}
.lifePlan .lifePlanTxt{ text-align: center;}
.lifePlan .lifePlanTxt span{
    display: block;
    line-height: 1.8;
    white-space: nowrap;
}
.lifePlan .lifePlanImg{
    position: inherit;
    right: auto;
    top: auto;
    left: auto;
    bottom: auto;
    padding: 2vw 0 0;
    transform: translate(0,0);
}
.lifePlan .lifePlanImg p{
    padding: 1.7735vw 0 0;
    text-align: right;
    font-size: 14px;
    margin-top: -5vw;
}
.lifePlan .lifePlanImg img{ width: 100%;}


/* consultingStep */
.consultingStep {
    padding-top: 8vw;
    padding-bottom: 5vw;
}
.consultingStep h2 {
    width: 50vw;
    margin-right: auto;
    margin-left: auto;
}
.consultingStep li h3 {
    /*border-radius: 17px 17px 0 0;*/
    border-radius: 0;
}
.consultingStep h2 img {
    width: 100%;
}
.consultingStep ul li ~ li:before {
    display: none;
}
/* consultingStep */
.consultingWrap{
    padding: 6.1509vw 0;
    text-align: center;
}
.consultingWrap h2{
    width: 63.3018vw;
    padding: 0 0 28.7735vw;
    margin: 0 auto;
}
.consultingWrap h2 img{ width: 100%;}
/* slide S */
.consultingStepSlide{ position: relative;}
.consultingStepSlide .consultingCon{
    width: 80%;
    margin: 0 1.8867vw 0;
    padding: 0 0 13.2075vw;
    border: 4px solid #d00e31;
    text-align: center;
    box-sizing: border-box;
    border-radius: 30px;
    box-sizing: border-box;
    background: linear-gradient(to bottom, #d00f31, #d00f31 10%, #fff 10%, #fff);
}
.consultingCon img{ width: 100%;}
.consultingStepSlide .consultingCon>div{
    display:-webkit-box;
    display:-ms-flexbox;
    display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
    justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
    align-items: center;
}
.consultingStepSlide .consultingCon .headerWrap{
    padding: 5.566vw 2.9245vw 4.7169vw;
    background-color: #d00e31;
    border-radius: 25px 25px 0 0;
}
.consultingStepSlide .consultingCon h3{
    width: 72.7358vw;
    margin: 0 auto;
}
.consultingStepSlide .consultingCon h3 img{
    width: 100%;
}
.consultingStepSlide .consultingCon .imgTxt{
    padding: 9.4339vw 4.2452vw 0;
}
.consultingStepSlide .slick-dots{
    position: absolute;
    width: 100%;
    top: -16.5471vw;
    left: 50%;
    transform: translate(-50%,0);
}
.consultingStepSlide .slick-dots>li{
    position: relative;
    display: inline-block;
    padding: 0 0 0 2.2641vw;
}
.consultingStepSlide .slick-dots>li:first-child{
    padding: 0;
}
.consultingStepSlide .slick-dots>li:before{
    z-index: 1;
    position: absolute;
    left: -1px;
    top: 50%;
    height: 3px;
    width: 2.8vw;
    transform: translate(0,-50%);
    background-color: #d00e31;
    content: "";
}
.consultingStepSlide .slick-dots>li:first-child:before{
    display: none;
}
.consultingStepSlide .slick-dots>li button{
    width: 23.5849vw;
    height: 11.3773vw;
    font-size: 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% auto;
    background-color: transparent;
}
.consultingStepSlide .slick-dots>li:nth-child(1) button{
    background-image: url(../images/sp_btn_consultingStep01.png);
}
.consultingStepSlide .slick-dots>li.slick-active:nth-child(1) button{
    background-image: url(../images/sp_btn_consultingStep01_on.png);
}
.consultingStepSlide .slick-dots>li:nth-child(2) button{
    background-image: url(../images/sp_btn_consultingStep02.png);
}
.consultingStepSlide .slick-dots>li.slick-active:nth-child(2) button{
    background-image: url(../images/sp_btn_consultingStep02_on.png);
}
.consultingStepSlide .slick-dots>li:nth-child(3) button{
    background-image: url(../images/sp_btn_consultingStep03.png);
}
.consultingStepSlide .slick-dots>li.slick-active:nth-child(3) button{
    background-image: url(../images/sp_btn_consultingStep03_on.png);
}




.merit_section .accordionBox h2{
    width: 100%;
    line-height: 1;
    margin: 0 auto;
}
.merit_section .accordionBox h2 img{ width: 80%;}
.merit_section .accordionBox h2 + p{
    padding: 1vw 0 3.6981vw;
    line-height: 1.5;
    font-size: 3.4vw !important;
    white-space: nowrap;
}
.merit_section .accordionBox {
    margin-top: 2.667vw;
    margin-bottom: 3.66vw;
}
.merit_section .accordionBox .accordionCon .img.first {
    margin-bottom: 4vw;
}

.merit_section .accordionBox .accordionCon .img.second {
    max-width: 91.6%;
    margin-bottom: 8vw;
}
.merit_section .accordionBox .accordionCon .img.third {
    margin-top: 0.5vw;
    margin-bottom: 3vw;
}
.merit_section .accordionBox .accordionCon .img.third a {
    position: absolute;
    top: 35%;
    right: 11%;
    width: 26.667vw;
    height: 8.800vw;
}
.merit_section .accordionBox .accordionCon .accordionCloseWrap {
    bottom: 1.733vw;
}
.merit_section .accordionBox .accordionCon .accordionCloseWrap .accordionClose {
    width: 21.6vw;
}
.accordionCon .stepItem {
    margin-bottom: 10.667vw;
}
.accordionCon .stepItem:before {
    width: 18vw;
    height: 6.533vw;
    bottom: -8.667vw;
}

.accordionCon .stepItem:last-of-type {
    margin-bottom: 4vw;
}
.accordionCon .step {
    max-width: 94.5%;
}
.accordionCon .stepItemBtn img {
    width: 71.6%;
    top: 36.1%;
}




/* slide E */
.consultingStepImg p{
    width: 100%;
    padding: 36px 0 0 0;
    margin: 0 auto;
}
.consultingStepImg p img{ width: 100%;}



/* reservationStep */
.reservationStep{
    padding: 10.1509vw 0;
    text-align: center;
}
.reservationStep h2{
    padding: 0 0 10.3207vw;
    width: 74vw;
    margin: 0 auto;
}
.reservationStep h2 img{ width: 100%;}
.reservationStep .headerWrap {
    height: auto;
    padding: 0 0 3.5555vw;
}
.reservationStep li h3{
    height: auto;
    line-height: auto;
    width: 37.7358vw;
    margin: 0 auto;
    padding: 0 0 8.4905vw;
    border-radius: none;
    background-color: none;
}
.reservationStep h3 img{ width: 100%;}
.reservationStep ul{
    overflow: visible;
    margin-left: 0px;
}
.reservationStep li .headerWrap:after{display: none;}
.reservationStep .headerWrap:before{ display: none;}
.reservationStep li .txtBox{
    margin: 0 auto 0;
    width: 100%;
    height: auto;
    padding: 6.4905vw 5.3333vw;
    box-sizing: border-box;
    border-radius: 25px;
}
.reservationStep .threeBox ul{
    -webkit-box-orient: vertical;
    -ms-flex-direction: column;
    flex-direction: column;
}
.reservationStep li{
    -webkit-box-flex:1;
    -webkit-flex-basis: auto;
	-ms-flex:1 0 auto;
    flex: 1 0 auto;
}
.reservationStep li .txtBox p{
    font-size: 3.8vw;
    line-height: 1.2;
}
.reservationStep li .txtBox p span{
    font-size: 3.6vw;
}

/* apply */
.apply{
    padding: 0 0 8.1509vw;
}
.apply .accordion .commonInner {
    padding: 0;
}
.apply .ttl {
    width: 100%;
}
.apply .service-area {
    width: 25vw;
}
.apply .applyBox{
    margin: 0 0 14.1509vw;
    padding: 8.3962vw 4.9056vw 4.3396vw;
}
.apply .applyBox:nth-child(2){ margin: 0 0 17.1697vw;}
.apply .applyBox:last-child{
    margin: 0;
    padding: 5.3962vw 4.9056vw 0.3396vw;
}
.apply .applyBox:nth-child(1) h2{ width: 39.3773vw;}
.apply .applyBox:nth-child(2) h2{ width: 45.4716vw;}
.apply .applyBox:nth-child(3) h2{ width: 56.0377vw;}
.apply .applyBox h2{
    position: absolute;
    top: -7vw;
    left: 50%;
    padding: 2.6415vw 5.6603vw 2.8301vw;
    border-radius: 32px;
    line-height: 1;
    transform: translateX(-50%);
}
.apply .applyBox h2 img{ width: 100%;}
.apply .applyBox ul{
    margin: 0;
}
.apply .area-item {
    width: 100%;
}
.apply ul.area li {
    width: 100%;
    margin-left: 0;
}
.apply .applyBox ul li{
    -webkit-box-flex:0;
    -webkit-flex-basis: auto;
	-ms-flex:0 1 auto;
    flex: 0 1 auto;
    margin: 0 0 3.7735vw;
}
.apply .applyBox ul.area{
    -webkit-box-orient: vertical;
    -ms-flex-direction: column;
    flex-direction: column;
    margin: 0;
}
.apply .applyBox ul.area li{
    -webkit-box-flex:1;
    -webkit-flex-basis: auto;
	-ms-flex:1 0 auto;
    flex: 1 0 auto;
    margin: 0 0 3.7735vw;
    width: auto;
}
.apply .applyBox:last-child ul li{
    width: 40vw;
    padding: 0;
    background-color: transparent;
}
.apply .applyBox:last-child ul li:last-child {
    margin-left: 4vw;
}

.apply .areaUnit {
    display: block;
}

.apply .area-item {
    display: block;
}

.apply .areaName {
    width: 100%;
    height: 14.667vw;
    font-size: 4.667vw;
    margin-bottom: 3.667vw;
}

.apply .areaInner {
    margin-left: 0;
    display: none;
}

.apply ul.area-item li {
    margin-left: 0;
    margin-bottom: 4vw;
}

.apply ul.area-item li p {
    width: 100%;
    height: 14.667vw;
    border-radius: 100px;
    font-size: 4.667vw;
}

.apply .area-info {
    line-height: 1.2;
    font-size: 4.667vw;
}

.apply .applyBox ul li img{ width: 100%;}
.apply .applyBox>p{
    padding: 0;
    font-size: 3.3962vw;
    line-height: auto;
    text-align: center;
}
.apply .note-info {
    font-size: 3.3962vw;
    text-align: center;
}
.apply .applyBox01 ul li a{
    padding: 3.7735vw 0;
}
.apply .applyBox:last-child li{
	-webkit-box-flex:0;
	-ms-flex-positive:0;
    flex-grow: 0;
}

.apply .accordionCon {
    padding: 2.667vw 3.333vw;
}
/* qna */
.qna{ 
padding: 0 0;/*キャンペーン注釈記載用*/
/*padding: 14.1509vw 0;*/}
.qna h2{
    width: 15.6603vw;
    padding: 0 0 14.1509vw;
    margin: 0 auto;
}
.qna h2 img{ width: 100%;}
.qna li{
    margin: 0 0 5.6603vw;
}
.qna li h3{
    width: 100%;
    line-height: 1;
    padding: 20px 7.5471vw 20px 2.6415vw;
    border-radius: 26px 26px 0 0;
    box-sizing: border-box;
}
.qna li:last-child h3 div{
    width: 59.5283vw;
    line-height: 1;
    border-radius: 26px 26px 0 0;
    box-sizing: border-box;
}
.qna li h3 img{ width: 100%;}

.qna li h4 {
    padding: 20px 7.5471vw 20px 2.6415vw;
}

.qna li h4 div{
    width: 59.5283vw;
    line-height: 1;
    border-radius: 26px 26px 0 0;
    box-sizing: border-box;
}

.qna li h4 img{ width: 75%;}

.qna li p{
    background: #fff;
    position: relative;
    padding: 4.2452vw 2.6415vw 4.2452vw 8.1886vw;
    border-radius: 0 0 26px 26px;
    font-size: 16px;
}
.qna li p:before{
    position: absolute;
    left: 2.4528vw;
    top: 22.5px;
    width: 4.056vw;
    height: 3.6792vw;
    background: url(../images/bu_qna.png) no-repeat center/ 100% auto;
    content: "";
}


/* accordion */
.accordion{
    padding: 14.1509vw 0;
}
.accordion.bottom {
    padding: 3.1509vw 0;
}
.accordion-area {
    padding-top: 4vw;
}
.accordionBox{
    height: auto;
}
.accordionBox:last-child{ margin: 4.3207vw 0 0;}
.accordionHeader{
    position: relative;
    padding: 3.5vw 14.933vw 2.4vw;
}
.merit_section .accordionBox .accordionHeader {
    padding: 3.5vw 14.933vw 2.4vw;
    line-height: 1;
}
.accordionHeader h2{
    width: 43.6792vw;
    margin: 0 auto;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
}
.accordionHeader h2 img{ width: 100%;}
.accordionHeader span{
    right: 1.0735vw;
    top: 50%;
    width: 6.667vw;
    height: 6.667vw;
    border: 0.533vw solid #fff;
}
.accordionBox .accordionHeader span:after {
    width: 0.533vw;
    height: 2vw;
}
.accordionHeader span:before {
    width: 2vw;
    height: 0.533vw;
}
/* accordionCon */
.accordionCon{
    padding: 5.3886vw;
}
.accordionCon h3{
    padding:0;
    line-height: 1.5;
    font-size: 20px;
}
.accordionCon dl dt{
    margin: 5.3886vw 0 3.1088vw;
    padding: 10px 15px;
    font-size: 18px;
}
.accordionCon dd{ font-size: 16px;}
.accordionCon .linkWrap{
    font-size: 16px;
    padding: 7.2538vw 0 0;
}
.accordionCon .accordionCloseWrap{
    padding: 8.2901vw 0 0;
    text-align: center;
}
.accordionCon .accordionClose{
    width: 31.1917vw;
}
.accordionCon .accordionClose img{ width: 100%;}
.accordionCon .txtBox p{
    font-size: 16px;
}
.accordionCon .txtBox p:nth-child(1){
    padding: 17px 0 9px;
    border-bottom: 1px solid #bfbfbf;
}
.accordionCon .txtBox p:nth-child(3){
    padding: 0 0 18px;
}


/* footer */



/* footerLogo */
.footerLogo{
    padding: 4.7169vw 0;
    text-align: center;
}
.footerLogo div{
    width: 50vw;
    margin: 0 auto;
}
.footerLogo div img{ width: 100%;}

/* footerBnr */
.footerBnr {
	text-align: center;
}
.footerBnr li {
    width: 40vw;
    margin: 5px 5px;
}
.footerBnr li img {
	max-width:100%; /*画像のはみだしを防ぐ*/
	height: auto; /*画像の縦横比を維持 */
}


/* policy */
.policy{ padding: 4.7169vw 3.7735vw;}
.policy ul{ text-align: center;}
.policy ul li{
    position: relative;
    display: inline-block;
    padding: 0 2.7358vw 0;
}
.policy ul li ~ li:before{
    display: none;
}
.policy ul li a{
    font-size: 16px;
    transition: .3s;
}
.policy ul li a:hover{ opacity: .8;}

/* copyright */
.copyright{
    padding: 4.5283vw 0;
    text-align: center;
}
.copyright p{ font-size: 15px;}

.js-tab-target {
    margin-top: 10px;
}
